/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc08               { /* Common */
	font            : 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc09               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc10               { /* Common */
	font            : bold 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc11               { /* Common */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc12               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 116.25pt;
	width           : 675.00pt;
	height          : 383.25pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  86.25pt;
	width           : 675.00pt;
	height          :  26.25pt;
	}
div#e28             { /* Home */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  26.25pt;
	top             :  86.25pt;
	width           : 117.00pt;
	height          :  16.50pt;
	}
div#e27             { /* Salt Life */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 158.25pt;
	top             :  86.25pt;
	width           : 117.00pt;
	height          :  16.50pt;
	}
div#e26             { /* Contract Work */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 290.25pt;
	top             :  86.25pt;
	width           : 117.00pt;
	height          :  16.50pt;
	}
div#e25             { /* Spiderman */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 554.25pt;
	top             :  81.00pt;
	width           : 117.00pt;
	height          :  24.00pt;
	}
div#e24             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 148.50pt;
	top             :  86.25pt;
	width           :   4.50pt;
	height          :  19.50pt;
	}
div#e23             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 280.50pt;
	top             :  86.25pt;
	width           :   4.50pt;
	height          :  19.50pt;
	}
div#e22             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 412.50pt;
	top             :  86.25pt;
	width           :   4.50pt;
	height          :  19.50pt;
	}
div#e21             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 544.50pt;
	top             :  86.25pt;
	width           :   4.50pt;
	height          :  19.50pt;
	}
div#e20             { /* PLEASANTVILLE  SIGNS\ */
	background      : transparent url(images/pleasantville_signs_2002010.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :   0.00pt;
	width           : 636.00pt;
	height          :  70.50pt;
	}
div#e19             { /* Providing Signage to Nov... */
	position        : absolute;
	left            :  22.50pt;
	top             :  54.75pt;
	width           : 509.25pt;
	height          :  37.50pt;
	}
div#e18             { /* WELCOME TO SALT LIFE */
	position        : absolute;
	left            : 183.75pt;
	top             : 119.25pt;
	width           : 321.75pt;
	height          :  34.50pt;
	}
div#e17             { /* Nova Scotia is surrounde... */
	position        : absolute;
	left            :  18.00pt;
	top             : 144.75pt;
	width           : 639.00pt;
	height          : 107.25pt;
	}
span#e16            { /* images/pleasantville_sig... */
	background      : transparent url(images/pleasantville_signs_2002009.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             : 257.25pt;
	width           :  95.25pt;
	height          : 142.50pt;
	}
span#e15            { /* images/pleasantville_sig... */
	background      : transparent url(images/pleasantville_signs_2002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 135.00pt;
	top             : 255.75pt;
	width           :  96.00pt;
	height          : 144.75pt;
	}
span#e14            { /* images/pleasantville_sig... */
	background      : transparent url(images/pleasantville_signs_2002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 238.50pt;
	top             : 255.75pt;
	width           :  96.75pt;
	height          : 144.00pt;
	}
span#e13            { /* images/pleasantville_sig... */
	background      : transparent url(images/pleasantville_signs_2002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 342.00pt;
	top             : 255.00pt;
	width           :  96.00pt;
	height          : 144.75pt;
	}
span#e12            { /* images/pleasantville_sig... */
	background      : transparent url(images/pleasantville_signs_2002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 447.75pt;
	top             : 253.50pt;
	width           :  97.50pt;
	height          : 145.50pt;
	}
span#e11            { /* images/pleasantville_sig... */
	background      : transparent url(images/pleasantville_signs_2002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.75pt;
	top             : 250.50pt;
	width           :  99.75pt;
	height          : 148.50pt;
	}
span#e10            { /* images/pleasantville_sig... */
	background      : transparent url(images/pleasantville_signs_2002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             : 405.75pt;
	width           : 157.50pt;
	height          :  89.25pt;
	}
div#e9              { /* signs@eastlink.ca */
	position        : absolute;
	left            : 438.00pt;
	top             : 537.75pt;
	width           : 239.25pt;
	height          :  38.25pt;
	}
div#e8              { /* 902-543-6905 */
	position        : absolute;
	left            : 238.50pt;
	top             : 541.50pt;
	width           : 178.50pt;
	height          :  34.50pt;
	}
div#e7              { /* 15116 Hwy 3, Auto Row, H... */
	position        : absolute;
	left            :  22.50pt;
	top             : 507.75pt;
	width           : 177.00pt;
	height          :  68.25pt;
	}
div#e6              {
	position        : absolute;
	left            : 674.25pt;
	top             : 514.50pt;
	width           :  43.50pt;
	height          :  33.00pt;
	}
span#e5             { /* images/pleasantville_sig... */
	background      : transparent url(images/pleasantville_signs_2002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 252.75pt;
	top             : 408.00pt;
	width           : 159.75pt;
	height          :  90.00pt;
	}
span#e4             { /* images/pleasantville_sig... */
	background      : transparent url(images/pleasantville_signs_2002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 441.75pt;
	top             : 401.25pt;
	width           : 174.75pt;
	height          :  98.25pt;
	}
div#e3              { /* Fisherman's Museum,Lunen... */
	position        : absolute;
	left            : 204.00pt;
	top             : 507.75pt;
	width           : 189.75pt;
	height          :  23.25pt;
	}
div#e2              { /* Pineapple Creek, Bridgew... */
	position        : absolute;
	left            : 399.75pt;
	top             : 507.00pt;
	width           : 189.75pt;
	height          :  25.50pt;
	}
div#e1              { /* Tooie's Country Store, Y... */
	position        : absolute;
	left            : 312.75pt;
	top             : 525.00pt;
	width           : 189.75pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
